/*
 * Put all your css customization codes here so that you can easily update version later
 */

#StickyMainMenu { font-size:11px;}
#contentAndSidebars .menu ul {margin-left:15px;}

#contentAndSidebars .menu a.active-trail {font-weight:bold;}

.node-user-picture {display:none;}
 
h1, h2, h3, h4, h5{
  font-weight: bold;
} 
h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 29px;
	font-weight: bold;
}

h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 26px;
	color: #339;
	font-weight: bold;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px;
}
h3 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 19px;
	text-transform: uppercase;
	color: #339;
	font-weight: bold;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	letter-spacing: 3px;
}
h4 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	margin: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
h5 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	margin: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	letter-spacing: 3px;
	text-transform: uppercase;
}

/* h6 tags are used for image captions */
h6 { font-style: italic; font-size:16px; margin:0px;position: relative; top: -15px;}

p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-decoration: none;
	line-height: 22px;
}
p a {
	font-style: italic;
	font-weight: bold;
	color: #609;
	text-decoration: none;
}
p a:hover {
	color: #009;
	text-decoration: underline;
}

 #FooterRegion ul li {
	list-style: none outside none;
	margin: 0 0 8px;
	padding: 0;
 }
 
 #FooterRegion li a {font-style:italic; font-size:16px;}
 #footer1 ul {margin:0;}
 
 .field-type-commerce-product-reference .field-label {
  color: #333399;
  font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
  font-size: 26px;
  font-weight: normal;
  margin: 0;
  padding: 40px 0 10px;
}
 